<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="oval">
    <size
        android:width="3dp"
        android:height="3dp" />
    <gradient
        android:endColor="#DD0000"
        android:startColor="#DD0000" />
</shape>